@font-face {
    font-family: "Open Sans";
    src: url("fonts/open-sans-v18-latin-regular.woff2") format("woff2"), url("fonts/open-sans-v18-latin-regular.ttf") format("truetype");
    font-style: normal;
    font-weight: 400;
    font-display: swap;
}

@font-face {
    font-family: "Open Sans";
    src: url("fonts/open-sans-v18-latin-700.woff2") format("woff2"), url("fonts/open-sans-v18-latin-700.ttf") format("truetype");
    font-style: normal;
    font-weight: 700;
    font-display: swap;
}

html,
body {
    margin: 0;
    padding: 0;
    font-family: "Open Sans", Helvetica, Arial, Verdana, sans-serif;
    font-size: 16px;
    line-height: 24px;
    word-wrap: break-word;
    background-color: #ffffff;
    color: #434343;
}

body {
    display: flex;
    align-items: center;
    height: 100vh;
    box-sizing: border-box;
}

#maintenance {
    width: 50%;
    margin: auto 50px;
}

#maintenance h1 {
    margin: 0 0 40px 0;
    font-size: 48px;
    font-weight: 700;
    line-height: 1.2;
    text-transform: uppercase;
}

#maintenance h2 {
    margin: 50px 20px 20px 20px;
    font-size: 20px;
    font-weight: 700;
}

#maintenance p {
    margin-bottom: 25px;
    font-size: 20px;
    font-weight: 400;
}

#maintenance .contact {
    display: block;
    min-width: 100px;
    margin: 15px 0 0 0;
    padding: 10px 20px;
    background-color: #999999;
    color: #ffffff;
    border-radius: 30px;
    font-weight: 700;
    text-align: center;
    text-decoration: none;
}

figure.underconstruction {
    width: 50%;
    height: 100%;
    margin: 0;
    padding-left: 20px;
    text-align: center;
    position: relative;
    overflow: hidden;
    min-height: 300px;
}

figure.underconstruction::after {
    content: "";
    background: #eee;
    height: 200vh;
    width: 200vh;
    position: fixed;
    display: block;
    z-index: 1;
    border-radius: 100%;
    top: -20%;
}

figure.underconstruction .mImg {
    max-width: 100%;
    max-height: 100%;
    position: absolute;
    z-index: 2;
    display: inline-block;
    margin: auto;
    width: 100%;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
}

@media (min-width: 1900px) {
    #maintenance {
        width: 40%;
    }
    figure.underconstruction {
        width: 60%;
    }
}

@media (max-width: 768px) {
    body {
        flex-direction: column;
        justify-content: space-between;
    }
    #maintenance {
        width: 100%;
        z-index: 5;
    }
    #maintenance h1 {
        margin: 20px;
    }
    #maintenance p {
        font-size: 16px;
        margin-left: 20px;
        margin-right: 20px;
    }
    #maintenance .contact {
        margin-left: 20px;
        margin-right: 20px;
    }
    figure.underconstruction {
        width: 100%;
        margin-top: 25px;
        padding-left: 0;
    }
    figure.underconstruction::after {
        top: 30%;
    }
}
